<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes">
	<xsl:output method="xml" version="1.0" encoding="GBK" indent="yes"/>
	<xsl:template match="/">
		<taxXml>
			<sbb>
				<head>
					<publicHead>
						<nsrsbh>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrsbh']"/>
						</nsrsbh>
						<nsrmc>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrmc']"/>
						</nsrmc>
						<tbrq>
							<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0001'][@y='tbrq']"/>
						</tbrq>
						<sssq>
							<rqQ>
								<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0001'][@y='sbrq1']"/>
							</rqQ>
							<rqZ>
								<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0001'][@y='sbrq2']"/>
							</rqZ>
						</sssq>
					</publicHead>
				</head>
				<body>
					<mainInfoRow>
						<nsrsbh>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrsbh']"/>
						</nsrsbh>
						<nsrmc>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrmc']"/>
						</nsrmc>
						<dcsm>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='C5']"/>
						</dcsm>
						<!--调查税目-->
						<tbr>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='C55']"/>
						</tbr>
						<!--填表人-->
						<shr>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='C56']"/>
						</shr>
						<!--审核人-->
						<lxdh>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E55']"/>
						</lxdh>
						<!--联系电话-->
						<xm>
							<srl_zzsxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E8']"/>
							</srl_zzsxse>
							<!--收入类，增值税销售额-->
							<srl_zzsxse_ysfwxse_kcqbhs>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E9']"/>
							</srl_zzsxse_ysfwxse_kcqbhs>
							<!--收入类,增值税销售额,应税服务销售额（扣除前，不含税）-->
							<srl_zzsxse_ysfwxxse_kcq>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E10']"/>
							</srl_zzsxse_ysfwxxse_kcq>
							<!--收入类,增值税销售额,应税服务销项税额（扣除前）-->
							<srl_zzsxse_ysfwjshj_kcq>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E11']"/>
							</srl_zzsxse_ysfwjshj_kcq>
							<!--收入类,增值税销售额,应税服务价税合计（扣除前）-->
							<srl_zzsxse_bqsjkcje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E12']"/>
							</srl_zzsxse_bqsjkcje>
							<!--收入类,增值税销售额,应税服务扣除项目本期实际扣除金额-->
							<srl_zzsxse_kchhsxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E13']"/>
							</srl_zzsxse_kchhsxse>
							<!--收入类,增值税销售额,应税服务扣除后含税销售额-->
							<srl_zzsxse_ysfwxxse_kch>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E14']"/>
							</srl_zzsxse_ysfwxxse_kch>
							<!--收入类,增值税销售额, 应税服务销项税额（扣除后）-->
							<srl_zzsxse_ysfwbhsxse_kch>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E15']"/>
							</srl_zzsxse_ysfwbhsxse_kch>
							<!--收入类,增值税销售额, 应税服务销项税额（扣除后）-->
							<srl_yysyye>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E16']"/>
							</srl_yysyye>
							<!--营业税营业额-->
							<srl_yysyye_yysyye_kcq>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E17']"/>
							</srl_yysyye_yysyye_kcq>
							<!--本期应税服务反算营业税营业额（扣除前）-->
							<srl_yysyye_yysjce>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E18']"/>
							</srl_yysyye_yysjce>
							<!--本期应税服务营业税减除额-->
							<srl_yysyye_bqfsyysyye_kch>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E19']"/>
							</srl_yysyye_bqfsyysyye_kch>
							<!--本期应税服务反算营业税营业额（扣除后）-->
							<srl_yysyye_tqfsyysyye_kcq>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E20']"/>
							</srl_yysyye_tqfsyysyye_kcq>
							<!--去年同期应税服务反算营业税营业额（扣除前）-->
							<srl_yysyye_tqyysjce>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E21']"/>
							</srl_yysyye_tqyysjce>
							<!--去年同期应税服务营业税减除额-->
							<srl_yysyye_tqfsyysyye_kch>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E22']"/>
							</srl_yysyye_tqfsyysyye_kch>
							<!--去年同期应税服务反算营业税营业额（扣除后）-->
							<zcl_zcje_wgysfwlwje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E25']"/>
							</zcl_zcje_wgysfwlwje>
							<!--支出类,支出金额,外购应税货物及劳务金额-->
							<zcl_zcje_wgkdkgdzcje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E26']"/>
							</zcl_zcje_wgkdkgdzcje>
							<!--支出类,支出金额,外购可抵扣固定资产金额-->
							<zcl_zcje_wgysfwje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E27']"/>
							</zcl_zcje_wgysfwje>
							<!--支出类,支出金额, 外购应税服务金额-->
							<zcl_qdjxse_jxsehj>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E29']"/>
							</zcl_qdjxse_jxsehj>
							<!--支出类,支出金额,调查税目应税服务取得进项税额合计-->
							<zcl_qdjxse_wggdzcjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E30']"/>
							</zcl_qdjxse_wggdzcjxse>
							<!--支出类,支出金额,外购固定资产进项税额-->
							<zcl_qdjxse_wgysfwjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E31']"/>
							</zcl_qdjxse_wgysfwjxse>
							<!--支出类,支出金额,外购应税服务进项税额-->
							<zcl_qdjxse_qtjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E32']"/>
							</zcl_qdjxse_qtjxse>
							<!--支出类,支出金额, 其他进项税额-->
							<zcl_yqdewqdjxszcje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E33']"/>
							</zcl_yqdewqdjxszcje>
							<!--应取得而未取得进项税的支出金额-->
							<sjl_zzse_ysfwynzzse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E36']"/>
							</sjl_zzse_ysfwynzzse>
							<sjl_zzse_ysfwzzssfl>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E37']"/>
							</sjl_zzse_ysfwzzssfl>
							<sjl_zzse_ytse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E38']"/>
							</sjl_zzse_ytse>
							<sjl_yyse_yyssyl>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E40']"/>
							</sjl_yyse_yyssyl>
							<!--支出类,营业税额,应税服务原营业税适用税率-->
							<sjl_yyse_fsyys>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E41']"/>
							</sjl_yyse_fsyys>
							<!--支出类,营业税额, 本期应税服务反算营业税-->
							<sjl_yyse_sfzje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E42']"/>
							</sjl_yyse_sfzje>
							<!--支出类,营业税额, 本期应纳增值税与原营业税相比税负增减额-->
							<sjl_yyse_ldse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E43']"/>
							</sjl_yyse_ldse>
							<!--支出类,营业税额, 本期应税服务留抵税额-->
							<sjl_yyse_tqyyse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E44']"/>
							</sjl_yyse_tqyyse>
							<!--支出类,营业税额, 同期应税服务应纳营业税额-->
							<sjl_bqsjbtfhje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E45']"/>
							</sjl_bqsjbtfhje>
							<!--本期实际收到的各种补贴返还金额-->
							<cwbb_bqyyzsr>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E47']"/>
							</cwbb_bqyyzsr>
							<cwbb_tqyyzsr>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E48']"/>
							</cwbb_tqyyzsr>
							<cwbb_bqyyzcb>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E49']"/>
							</cwbb_bqyyzcb>
							<cwbb_tqyyzcb>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E50']"/>
							</cwbb_tqyyzcb>
							<cwbb_bqyylr>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E51']"/>
							</cwbb_bqyylr>
							<cwbb_tqyylr>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E52']"/>
							</cwbb_tqyylr>
							<cwbb_bqlrze>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E53']"/>
							</cwbb_bqlrze>
							<cwbb_tqlrze>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0001'][@y='E54']"/>
							</cwbb_tqlrze>
						</xm>
					</mainInfoRow>
				</body>
			</sbb>
			<headAffix>
				<sbfsDm>32</sbfsDm>
				<sbrq>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='sbrq']"/>
				</sbrq>
				<version>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='version']"/>
				</version>
				<clientVersion>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='clientversion']"/>
				</clientVersion>
			</headAffix>
		</taxXml>
	</xsl:template>
</xsl:stylesheet>
