<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes">
	<xsl:output method="xml" version="1.0" encoding="GBK" indent="yes"/>
	<xsl:template match="/">
		<taxXml>
			<sbb>
				<head>
					<publicHead>
						<nsrsbh>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrsbh']"/>
						</nsrsbh>
						<nsrmc>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrmc']"/>
						</nsrmc>
						<tbrq>
							<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0002'][@y='tbrq']"/>
						</tbrq>
						<sssq>
							<rqQ>
								<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0002'][@y='sbrq1']"/>
							</rqQ>
							<rqZ>
								<xsl:value-of select="/body/bbmx/val[@x='HL_YGZFX_0002'][@y='sbrq2']"/>
							</rqZ>
						</sssq>
					</publicHead>
				</head>
				<body>
					<mainInfoRow>
						<nsrsbh>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrsbh']"/>
						</nsrsbh>
						<nsrmc>
							<xsl:value-of select="/body/val[@x='qyxx'][@y='nsrmc']"/>
						</nsrmc>
						<dcsm>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='C5']"/>
						</dcsm>
						<!--调查税目-->
						<tbr>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='C25']"/>
						</tbr>
						<!--填表人-->
						<shr>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='C26']"/>
						</shr>
						<!--审核人-->
						<lxdh>
							<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E25']"/>
						</lxdh>
						<!--联系电话-->
						<xm>
							<cbfy_hj>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E7']"/>
							</cbfy_hj>
							<!--成本费用合计-->
							<ysgj_bqgjje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E9']"/>
							</ysgj_bqgjje>
							<!--运输工具,本期购进金额-->
							<ysgj_wdkpzje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E10']"/>
							</ysgj_wdkpzje>
							<ysgj_dkjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E11']"/>
							</ysgj_dkjxse>
							<ry_bqgjje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E13']"/>
							</ry_bqgjje>
							<!--燃油,本期购进金额-->
							<ry_wdkpzje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E14']"/>
							</ry_wdkpzje>
							<ry_dkjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E15']"/>
							</ry_dkjxse>
							<wxfy_bqgjje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E17']"/>
							</wxfy_bqgjje>
							<wxfy_wdkpzje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E18']"/>
							</wxfy_wdkpzje>
							<wxfy_dkjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E19']"/>
							</wxfy_dkjxse>
							<gjjyysysfw_bqgjje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E21']"/>
							</gjjyysysfw_bqgjje>
							<gjjyysysfw_wdkpzje>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E22']"/>
							</gjjyysysfw_wdkpzje>
							<gjjyysysfw_dkjxse>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E23']"/>
							</gjjyysysfw_dkjxse>
							<glgqf>
								<xsl:value-of select="body/bbmx/col/val[@x='HL_YGZFX_0002'][@y='E24']"/>
							</glgqf>
							<!--本期发生的过路过桥费-->
						</xm>
					</mainInfoRow>
				</body>
			</sbb>
			<headAffix>
				<sbfsDm>32</sbfsDm>
				<sbrq>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='sbrq']"/>
				</sbrq>
				<version>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='version']"/>
				</version>
				<clientVersion>
					<xsl:value-of select="/body/val[@x='qyxx'][@y='clientversion']"/>
				</clientVersion>
			</headAffix>
		</taxXml>
	</xsl:template>
</xsl:stylesheet>
